import * as $dara from '@darabonba/typescript';
import { DescribeSasPmAgentListResponseBody } from "./DescribeSasPmAgentListResponseBody";
export declare class DescribeSasPmAgentListResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeSasPmAgentListResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
